liboggz 1.1.1

Data Fields
oggz_packet Struct Reference

An ogg_packet and its position in the stream. More...

`#include <oggz_packet.h>`

## Data Fields
ogg_packet | op
| The ogg_packet structure, defined in <ogg/ogg.h>
oggz_position | pos
| Its position.

## Detailed Description

An ogg_packet and its position in the stream.

The documentation for this struct was generated from the following file:

- oggz_packet.h